<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework-buttons</title>
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <div class="btn-wrapper">
        <button class="btn" data-keyname="Enter">Enter</button>
        <button class="btn" data-keyname="S">S</button>
        <button class="btn" data-keyname="E">E</button>
        <button class="btn" data-keyname="O">O</button>
        <button class="btn" data-keyname="N">N</button>
        <button class="btn" data-keyname="L">L</button>
        <button class="btn" data-keyname="Z">Z</button>
    </div>

    <script src="./js/script.js"> </script>
</body>

</html>